Subject: What? No bacon?

From: Pierre Abbat <[email-masked]>
Date: Sun, 28 Nov 1999 11:54:30 -0500

I did a web search for "garbure" and found a few recipes. One said to add "lard
maigre" (oxymoron: how can fat be thin?) and a ham bone, another just said
meat, another said it's always served over bread, and they all listed several
vegetables. Then I found this one
(http://www.eskimo.com/~jefffree/recipes/garbure.htm) with no meat at all:

3 tablespoons butter 
2 carrots, sliced 
3 leeks, cut in 1" pieces (or 6 - 8 scallions, I prefer leeks) 
2 cups chopped cabbage 
2 stalks celery, sliced 
1 teaspoon salt 
1 1/2 teaspoons sugar 
4 cups water 
3 cups vegetable broth (I use a vegetable bouillon powder) 
1 cups COOKED dried navy beans, drained 
2 medium potatoes, sliced 
1/2 cups frozen peas 
Shredded Swiss cheese

What? No bacon? Then I looked down: "Best made dairy because the cheese is
fabulous on top!" Aha! As opposed to meat or pareve. That explains it.

phma